<?xml version="1.0" encoding="utf-8"?>
<Style MinWidth="557" MinHeight="370">
	<Region>
		<Point>
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point>
			<XPos>6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>7</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>-8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-6</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-6</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>9</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>8</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>6</XPos>
			<YPos>-2</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>2</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>-9</YPos>
		</Point>
	</Region>
	<Controls>
		<Control type="Button">
			<Name>Day-1</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>25</XPos>
				<YPos>58</YPos>
				<Width>74</Width>
				<Height>37</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>207</Red>
				<Green>177</Green>
				<Blue>139</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-2</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>25</XPos>
				<YPos>95</YPos>
				<Width>74</Width>
				<Height>37</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>207</Red>
				<Green>177</Green>
				<Blue>139</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-3</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>25</XPos>
				<YPos>132</YPos>
				<Width>74</Width>
				<Height>37</Height>
			</PositionInfo>
      <UpTextColor>
        <Red>207</Red>
        <Green>177</Green>
        <Blue>139</Blue>
      </UpTextColor>
      <DownTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </DownTextColor>
      <FocusTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FocusTextColor>
      <DisableTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
      </DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-4</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>25</XPos>
				<YPos>169</YPos>
				<Width>74</Width>
				<Height>37</Height>
			</PositionInfo>
      <UpTextColor>
        <Red>207</Red>
        <Green>177</Green>
        <Blue>139</Blue>
      </UpTextColor>
      <DownTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </DownTextColor>
      <FocusTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FocusTextColor>
      <DisableTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
      </DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-5</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>25</XPos>
				<YPos>206</YPos>
				<Width>74</Width>
				<Height>37</Height>
			</PositionInfo>
      <UpTextColor>
        <Red>207</Red>
        <Green>177</Green>
        <Blue>139</Blue>
      </UpTextColor>
      <DownTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </DownTextColor>
      <FocusTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FocusTextColor>
      <DisableTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
      </DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-6</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>25</XPos>
				<YPos>243</YPos>
				<Width>74</Width>
				<Height>37</Height>
			</PositionInfo>
      <UpTextColor>
        <Red>207</Red>
        <Green>177</Green>
        <Blue>139</Blue>
      </UpTextColor>
      <DownTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </DownTextColor>
      <FocusTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FocusTextColor>
      <DisableTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
      </DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-7</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>25</XPos>
				<YPos>280</YPos>
				<Width>74</Width>
				<Height>37</Height>
			</PositionInfo>
      <UpTextColor>
        <Red>207</Red>
        <Green>177</Green>
        <Blue>139</Blue>
      </UpTextColor>
      <DownTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </DownTextColor>
      <FocusTextColor>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FocusTextColor>
      <DisableTextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
      </DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Watch</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-97</XPos>
				<YPos>-43</YPos>
				<Width>25</Width>
				<Height>25</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Record</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-122</XPos>
				<YPos>-43</YPos>
				<Width>25</Width>
				<Height>25</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>ChangeLanguage</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-72</XPos>
				<YPos>-43</YPos>
				<Width>25</Width>
				<Height>25</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>OK</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-47</XPos>
				<YPos>-43</YPos>
				<Width>25</Width>
				<Height>25</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Exit</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-18</XPos>
				<YPos>8</YPos>
				<Width>9</Width>
				<Height>9</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program List Name</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>112</XPos>
				<YPos>125</YPos>
				<Width>0</Width>
				<Height>0</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Title Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>53</YPos>
				<Width>83</Width>
				<Height>14</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>56</Red>
				<Green>48</Green>
				<Blue>38</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Title</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>69</YPos>
				<Width>151</Width>
				<Height>18</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Time Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>90</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>56</Red>
				<Green>48</Green>
				<Blue>38</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Time</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>106</YPos>
				<Width>151</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program State Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>125</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>56</Red>
				<Green>48</Green>
				<Blue>38</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program State</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>140</YPos>
				<Width>151</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Type Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>159</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>56</Red>
				<Green>48</Green>
				<Blue>38</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Type</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>174</YPos>
				<Width>151</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-174</XPos>
				<YPos>193</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>56</Red>
				<Green>48</Green>
				<Blue>38</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Rating</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>207</YPos>
				<Width>151</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>225</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>56</Red>
				<Green>48</Green>
				<Blue>38</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Descriptions</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-175</XPos>
				<YPos>240</YPos>
				<Width>-25</Width>
				<Height>-53</Height>
			</PositionInfo>
			<TextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ComboBox">
			<Name>Program List</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>28</XPos>
				<YPos>29</YPos>
				<Width>-24</Width>
				<Height>30</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>89</Red>
				<Green>70</Green>
				<Blue>51</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ListCtrl">
			<Name>EPG List</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>103</XPos>
				<YPos>58</YPos>
				<Width>-180</Width>
				<Height>-53</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<TextBackgroundColor>
				<Red>110</Red>
				<Green>86</Green>
				<Blue>63</Blue>
			</TextBackgroundColor>
			<BackgroundColor>
				<Red>110</Red>
				<Green>86</Green>
				<Blue>63</Blue>
			</BackgroundColor>
		</Control>
	</Controls>
	<Images>
		<Image>
			<Name>EpgBgLeftTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>0</YPos>
				<Width>22</Width>
				<Height>26</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftExtend.bmp</Name>
			<PositionInfo SizeCorner="down-left">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>26</YPos>
				<Width>22</Width>
				<Height>-40</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>-49</YPos>
				<Width>22</Width>
				<Height>49</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterTop.bmp</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>22</XPos>
				<YPos>0</YPos>
				<Width>0</Width>
				<Height>26</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>22</XPos>
				<YPos>26</YPos>
				<Width>100</Width>
				<Height>100</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterBottom.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>down-left</RelateCorner>
				<XPos>22</XPos>
				<YPos>-49</YPos>
				<Width>100</Width>
				<Height>0</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-20</XPos>
				<YPos>0</YPos>
				<Width>20</Width>
				<Height>26</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-20</XPos>
				<YPos>26</YPos>
				<Width>0</Width>
				<Height>-10</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-124</XPos>
				<YPos>-49</YPos>
				<Width>124</Width>
				<Height>49</Height>
			</PositionInfo>
		</Image>
	</Images>
</Style>
